ace-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Geert Schuring (JIRA)" <j...@apache.org>
Subject [jira] Created: (ACE-127) Use enforcer plugin to prevent usage of unsupported versions of maven
Date Wed, 23 Feb 2011 10:01:38 GMT
Use enforcer plugin to prevent usage of unsupported versions of maven
---------------------------------------------------------------------

                 Key: ACE-127
                 URL: https://issues.apache.org/jira/browse/ACE-127
             Project: Ace
          Issue Type: Sub-task
          Components: Maven Build
            Reporter: Geert Schuring
             Fix For: 0.8.0




-- 
This message is automatically generated by JIRA.
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message